body{ font:16px/1.5 Microsoft YaHei,simsun,SimHei,arial,helvetica,sans-serif;  color:#333; position: relative;}
li{ list-style:none;}
ul{ padding:0; margin:0;}
a{ color:#000000;text-decoration:none}
a:hover{ text-decoration:none !important; }
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover{outline: none !important;}
ul,ol{ margin:0; padding:0; }
img{ max-width:100%;border:none!important;}
input,button {outline:none;}
.img-hide{ overflow:hidden; }
.wap{display:none!important;}
.img-hide img{ transition: 0.5s all; }
.img-hide:hover img{ transform: scale(1.1,1.1); }
.head{

    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9999;



}
.header{ height: 119px;background: #ffffff;}

.container{ width: 1400px; }
.header .container{ height: 119px; padding-right:0}

.row-a3{margin-top: 0;}
.logo{ line-height: 120px; }
.logo img{float: left;}
.logo .pclogo{
 margin-top: 10px;
}
.ewm-box1{line-height: 160px;width: 35%;}
.ewm-box1 img {float: left;margin-top: 20px;}
.waplogo{display:none;}
.name1 {
    float: left;
    font-size: 34px;
    margin-left: 5px;
    color: rgb(209, 18, 27);
    font-family: fangsong;
    font-weight: bold;
}
.name1 span{color: rgba(209,18,27, 0.6);font-family: SimSun;margin: 0 1px;}
.name2 {
    float: left;
    font-size: 34px;
    margin-left: 5px;
    color: #fff;
    font-family: fangsong;
    font-weight: bold;
}
.header-a a{ display: inline-block; margin-left: 20px; color: #ffffff; }
.header-a { margin-top: 20px; display: none;}
.search-box{ width: 190px; position: relative; margin-top: 40px; }
.search-box .form-control{ background: none; color: #590c90; box-shadow: none;  border:solid 1px #333; height: 34px; }

.btn-search{ position: absolute; right: 10px; top: -3px; bottom: 0; padding:0; line-height: 34px; background: none; }
.navdh{width:100%;background: #590c90;border-top: 1px solid #bdbebd;}

.navdh .nav-list{
    justify-content: space-around;
    align-items: center;
    display: flex;
    }
.nav-list li{ float: left; text-align: center; position: relative; z-index: 1000;}
.nav-list li a{ font-size: 16px; height: 53px; line-height: 53px; display: block;color: #fff;}
.nav-list li:hover{ background: #590c90; color:#fff;}
.nav-list li.on{ background: #55207d; color:#fff;}
.nav-list li.on a{color:#fff; }
.nav-list li:hover a{ color: #fff; }
.down-ul{ position: absolute; left: -50%; display: none; top: 100%; width: 100%; background: #590c90; min-width:130px; }
.nav-list li:hover .down-ul{ display: block; }
.down-ul li{ float: none; width: 100%; }
.down-ul li a{ line-height: 30px; color: #ffffff !important; font-size: 14px; border-bottom: solid 1px #ffffff; display: block;padding:5px 5px;height:auto;}
.down-ul li a:hover{background:#6d19a9;color:#fff !important;}
.banner{width: 100%; margin: 0 auto;position: relative;  overflow:hidden; margin-top:10.5em; }
.slick{}
.slick img{ width: 100%; height: 100%; }
.slick a{ display: block; position: relative; }
.slick a span{ position: absolute; left:50%; margin-left: -650px; width: 650px; font-size: 24px; color: #fff; bottom: 45px; }
.txt-elise{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.slick-dots{ bottom: 15px; }
.slick-dots li button{ width: 12px; height: 12px; background: #fff; border:solid 2px #fff; border-radius: 50%; }
.slick-dots li button:before{ display: none; }
.slick-dots li.slick-active button{ background: none; }
.title{ font-size: 20px; color: #590c90;font-weight: bold;    height: 50px; line-height: 50px; margin:20px 0;border-bottom: 1px solid #d8d8d8;position: relative; }
.title:after {content: "";position: absolute;bottom: 0;left: 0;width: 130px;height: 3px;background: #590c90;}
.title img {vertical-align: middle;padding-right: 5px;height:28px;margin-top: -5px;}
.title a{ float: right; font-size: 16px; color: #bdbebd; font-weight: normal; }

.title1{ font-size: 20px; color: #590c90;font-weight: bold;text-align:center;height: 50px; line-height: 50px; margin:20px 0 10px;}

.xyxw{width:45%;}
.tzgg{width:52%;}
.xyxwtp{width:100%;}
.xyxw-tp-width{width:100%;}
.xyxw-bt-width{margin-left:3%;}
.tzgg-ss-width{width:100%;}
.news-list li{ float: left; width: 330px; margin-right: 50px; }
.news-list-img img{ width: 100%; height: 220px; }
.news-list-tt a{ font-size: 16px; color: #590c90; font-weight: bold; }
.news-list-tt { line-height: 29px; height: 58px; overflow:hidden; margin-top: 18px; }
.news-list-p{ color: #777; line-height: 22px; height: 44px; overflow:hidden; margin-top: 10px; }

.zxxx-list-ul li{ position: relative; padding-left: 72px; height: 52px; margin-bottom: 8px;display: flex; align-items: center; }
.zxxx-list-ul li:last-child{margin-bottom: 0;}
.zxxx-list-ul li .sj{position: absolute;text-align: center;left: 0;color: #590c90;display:inline-block;width:70px; height:53px;  border:1px solid #590c90; }
.zxxx-list-ul li .sj p{font-size: 15px;text-align: center;line-height: 16px; margin-bottom:5px; margin-top:5px;}
.zxxx-list-ul li .sj span{font-size: 13px;text-align: center;display: block;}
.notice-tt1 a{ font-size: 16px; color: #000; }
.notice-tt1{ line-height: 24px;max-height: 60px;overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; padding-left:9px;}
.notice-tt1 a:hover{color: #590c90;}

.sec2-list ul>li {
    float: left;
    width: 31.4%;
    position: relative;
    box-shadow: 0 3px 5px #999999;
    background: #FFFFF1;
}

.sec2-list ul>li:hover {
    box-shadow: 0px 5px 5px 0px rgba(6, 0, 1, 0.1);
    background: #590c90;
}

.sec2-list ul>li:nth-child(3n+2) {
    margin: 0 2.8%;
}

.sec2-list ul>li:nth-child(n+4) {
    margin-top: 35px;
}

.sec2-list ul>li a {
    padding: 20px 20px 0 20px;display: block;

}

.sec2-list ul>li:hover .date {
    float: left;
}

.sec2-list ul>li:hover .date p {
    color: #fff;
}

.sec2-list ul>li:hover .date span {
    color: #fff;
}

.sec2-list ul>li:hover .text h3 {
    color: #fff;
}

.sec2-list ul>li:hover .text span {
    background: url(../images/s2-list-bg1.png)
}

.sec2-list ul>li:hover .xq:after {
    width: 120%;
    z-index: -1;
}

.sec2-list ul>li:hover .xq {
    color: #ffffff;
}

.sec2-list ul>li .date {
    width: 65px;
    float: left;
    margin-right: 25px;
    margin-top: 10px;
}

.sec2-list ul>li .date p {
    text-align: center;
    font-size: 48px;
    font-weight: bold;
    line-height: 48px;
    color: #590c90;

}

.sec2-list ul>li .date span {
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    color: #590c90;
    margin-top: 8px;
}

.sec2-list ul>li .text {
    overflow: hidden;
    padding-bottom: 15px;
}

.sec2-list ul>li .text h3 {
    font-size: 16px;
    line-height: 28px;height:56px;
    color: #111111;    font-weight: normal;margin-top:0;
}


.sec2-list ul>li .text p {
    margin-top: 10px;
    font-size: 14px;
    line-height: 24px;
    min-height: 48px;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.sec2-list ul>li:hover .text p{color:#fff;}


.tabs-list li{ float: left; margin-right: 20px; margin-bottom: 40px; line-height: 31px; padding-right: 35px; background: url(../images/lind.png) right center no-repeat; }
.back-box{ background: rgba(237,244,253,0.6); padding:30px 0 30px 0; margin-top: 20px; }
.left-width{ width: 630px; }
.tabs-list li a{ font-size: 22px; color: #333; }
.tabs-list li:last-child{ background: none; }
.tabs-list li.active a{ color: #590c90; font-weight: bold; }
.news-top-tt a{ font-size: 16px; color: #555; font-weight: bold; }
.news-top-p{ color: #777; line-height: 22px; height: 44px; overflow:hidden; margin-top: 15px; }
.tabs-list-ul li{ position: relative; padding-right: 95px; line-height: 28px;margin-bottom:10px; }
.tabs-list-ul li span{ position: absolute; right: 3px; top: 0; color: #bdbebd; }
.tabs-list-ul li a{ font-size: 16px; color: #333; padding-left: 14px; background: url(../images/li02.png) left 9px no-repeat; display:block; }
.tabs-list-ul li:hover a{color:#590c90;}
.tabs-list-ul{  }

.tabs-list-ul1{}
.tabs-list-ul1 li{ position: relative; padding-right: 65px; height: 38px;}
.tabs-list-ul1 li span{ position: absolute; right: 3px; top: 0; color: #666; }
.tabs-list-ul1 li a{ font-size: 16px; color: #333; padding-left: 14px; background: url(../images/li02.png) left center no-repeat; }
.tabs-list-ul1 li:hover a{color:#590c90;}




.xsdt{width:100%;}
.notice-list-ul{width:100%;}
.notice-list-ul li{ position: relative; padding-left: 80px; height: 50px; margin-bottom: 9px;display: flex; align-items: center; }
.notice-list-ul li:last-child{margin-bottom: 0;}
.notice-list-ul li:hover{color: #590c90;padding-right:10px;}
.notice-list-ul li:hover a{color: #590c90;}
.notice-tt a:hover{color: #fff;}
.notice-date{ position: absolute; text-align: center; left: 0; top: 0; height: 52px; width: 60px; background: #590c90; border:solid 1px #590c90; font-size: 12px; color: #fff; }
.notice-date span{ display: block; font-size: 18px; margin-bottom: 6px; color: #590c90; background: #fff; line-height: 26px; }
.right-width{float:right;}
.back-box .title{ margin-top: 10px; }
.notice-tt a{ font-size: 16px; color: #333; }
.notice-tt{ line-height: 24px;max-height: 60px;overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.ss-width{ width: 31.4%;/*padding-top:25px; */}
.ss-width:nth-child(2){ margin:0 2.8%; }
.ss-img img{ width: 134px; height: 96px; }
.ss-right-tt a{ font-size: 16px; color: #333; }
.ss-right-tt a:hover{color:#590c90;}
.ss-right{ width: 255px; }
.ss-right-p{ color: #777; line-height: 25px; height: 50px; overflow:hidden; margin-top: 10px; }
.ss-right-tt{ margin-top: 8px; }
.kc-list li{ margin-bottom: 14px; }
.kc-list li a{ font-size: 16px; color: #555; }
.kc-list li a span{ color: #999; font-size: 14px; display: inline-block; padding-right: 12px; }
.kc-width{ width: 395px; margin-left: 50px; }
.link-list{ width: 305px; margin-top: 60px; }
.link-list li a{ display: block; margin-bottom: 19px; background: #2689d7; position: relative; border-radius: 2px; overflow:hidden; color: #fff; height: 98px; padding-top: 20px; padding-left: 120px; font-size: 22px; }
.link-list li a span{ font-size: 14px; }
.link-list li a img{ position: absolute; left: 0; top: 0; width: 91px; height: 98px; }
.link-list li a.link02{ background: url(../images/link-back02.jpg) center repeat-x; }
.link-list li a.link03{ background: url(../images/link-back.jpg) center repeat-x; }

.img-list li{ float: left; width: 300px; margin:5px 20px; }
.img-list li a{ display: block; padding:12px; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,0.1); }
.img-list li a:hover{ box-shadow: 0 0 5px rgba(11,108,184,0.3); }
.img-list li a span{ display: block; margin-top: 15px; font-size: 16px; color: #555; }
.img-list li a:hover span{color:#590c90;}
.img-list li img{height:194px;}

.img-list1 li{ float: left; width: 405px; margin:5px 20px; }
.img-list1{ margin:0 -20px; }
.img-list1 li a{ display: block;transition: all 0.4s ease-in-out;}
.img-list1 li a span{ display: block; margin-top: 15px; font-size: 16px; color: #555; }
.img-list1 li img{height:65px;transition: all 1s; -webkit-transition: all 1s; -moz-transition: all 1s;width:100%;}



.bottom{  background: #3b1059;padding:5px 0;}

.bottom-contact{width:40%;}
.bottom-contact h2{
    font-size: 14px;
    margin-bottom: 7px;
    margin-top: 5px;

    text-align: left;
    line-height: 20px;
    font-weight:bold;
    color: #ffffff;

}

.friends-list p{ color: #ffffff; font-size:12px; line-height:25px;margin:0;}
.tab-content{ position: relative; }
.tab-content .tab-pane{ display: block!important; position: absolute; left: 0; top: 0; width: 100%; z-index: -1; opacity: 0; transition: 0.5s all; }
.tab-content .tab-pane.active{ position: relative; z-index: 10; opacity: 1; }
.tabs-more{ position: absolute; top: -70px; right: 0; position: absolute;font-size: 16px;
    color: #999; }
.tabs-more:hover{ color: #590c90; }

/*list*/
/*==列表页==*/
.in1440{min-height:450px;}
.lbnr{max-width:1400px; overflow: hidden; margin: 0 auto;}
.lbnr_left{float: left; width:240px; float: left; background: #fff;box-shadow:0px 3px 10.79px 2.21px rgba(0, 0, 0, 0.15);position:absolute;}
.lbnr_left h2{height: 80px; background: #590c90; line-height: 80px; text-align: center; color: #fff;font-size:20px;font-weight:bold;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;margin:0;}
.lbhz{display: block;width: 100%;background:rgba(254,254,240,0.2); }
.lbhz li{line-height: 55px; font-size: 16px;    border-bottom: 1px solid #f5f5f5;position: relative;overflow: hidden; border-left: 5px solid #590c90;}
.lbhz li.hover3{border-left: 5px solid #e0774d;}
.lbhz li i{display:block; width:30px; height:30px;background: url(../images/add.png) no-repeat center; position: absolute;top:13px;right: 0.06rem;font-size: 18px; color: #595959; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }
.lbhz li.hover3  i{transform: rotateZ(90deg);}
.lbhz li a{display: block; color: #000000; text-align: center;border-left: 4px solid transparent;line-height: 30px; padding: 12px 15px;}
.lbhz li a:hover{border-left: 4px solid #e0774d;color: #590c90;margin-left: -5px;}
.lbhz li.hover3 .sidemenu{display:block;}
.lbhz li.hover3 .sidemenu li{border-left:none;}
.lbhz li.hover3 a{color: #590c90;font-weight: bold;}
.sidemenu{display:none; border-top: 1px solid #f5f5f5;background:#f6f5ec;}
.sidemenu li{font-size:15px;border-bottom: 1px solid #ffffff;}
.sidemenu li a{padding:7px 15px; font-size:14px;}
.lbhz li.hover3 .sidemenu li a{color: #000000;font-weight: normal;border-left: none;}
.lbhz li.hover3 .sidemenu li a.cur{color: #590c90;font-weight: bold;}


.lbnr_right{width:79%; float: right; min-height:700px;}
.lbnr_right01{width:1200px;}
.dqwz{border-bottom:1px solid #d9d9d9;margin-top: 10px;}
.dqwz .local{line-height: 60px; font-size: 16px; color: #000000;}
.dqwz p{line-height: 60px; font-size: 16px; color: #bdbebd;text-align: right;}
.dqwz .lm{line-height: 60px; font-size: 18px; color: #590c90;font-weight: bold;}
.dqwz a{color: #000000;}
.dqwz a:hover{color: #590c90;}
.xtb2{width:16px; height: 19px; display: inline-block; *display: inline;vertical-align: middle; margin-right: 12px;}
.dqlb{min-height:500px;}
.dqlb ul{margin-top:15px;}
.dqlb li{line-height: 54px; font-size: 16px; color: #000000;background: url(../images/li02.png) no-repeat left center; padding-left: 20px;    border-bottom: 1px dotted #efefef;}
.dqlb li b{font-weight:normal; color:#000000;}
.dqlb li:hover a{color: #590c90;}

.fynr{text-align: center; padding: 20px 0 60px 0;}
.fynr li{display: inline-block; *display: inline; padding: 0 3px;}
.fynr li a{display: inline-block; *display: inline; padding: 0 12px; font-size: 14px; color: #888888;border: 1px solid #dbdbdb; line-height: 34px;}
.fynr li span{display: inline-block; *display: inline; padding: 0 12px; font-size: 14px; color: #888888;border: 1px solid #dbdbdb;line-height: 34px;}
.fynr .hover2 a{background: #590c90;border: 1px solid #590c90; color: #fff;}
.fynr a:hover{background: #590c90;border: 1px solid #590c90; color: #fff;}

/*==领导列表页1==*/
.ldlb{padding: 20px 0px 0px 0px;}
.ldlbxq{overflow: hidden;}
.ldlbxq li{width:33.33%; float: left; padding: 0 12px 40px 12px;box-sizing: border-box;}

.ldlbbox{border: 1px solid #d9d9d9;}
.tao2{background: #ededed;height: 1px; overflow: hidden;}
.ld_tp{width:200px; margin: 0 auto;}
.ld_tp img{width:273px;height:192px;}
.ld_tp p{font-size: 16px; color: #555555; line-height: 48px;margin-bottom:0px;}
.ld_text{width:240px; margin: 0 auto; padding: 12px 0 20px 0; position: relative;}
.ld_text p{font-size: 14px; line-height: 30px;color: #777777;}
.ld_text span{width:42px; height: 42px; bottom: -21px; position: absolute;left:50%;  transform:translateX(-50%);}
.ldlb a:hover .ldlbbox{border: 1px solid #590c90;}
.ldlb a:hover span{background-size: 100%;}
/*==内容页==*/
.xqnr_tit{text-align: center; padding: 25px 0 20px 0; border-bottom: 1px solid #ededed; margin: 0 40px;}
.xqnr_tit1{text-align: center; border-bottom: 1px solid #ededed;}
.xqnr_tit h2,.xqnr_tit1 h2{font-size: 24px; color: #333; padding-bottom: 20px;line-height: 38px;font-weight:bold;}
.xqnr_tit p{font-size: 14px; color: #000000; }
.xqnr_tit h2 p{margin:0;}
.xqnr_tit span{}
.xtb3 {width:14px;height: 14px; display: inline-block; *display: inline;vertical-align: middle; margin-right: 7px;}
.xtb4{ width:14px; height: 15px;display: inline-block; *display: inline;vertical-align: middle; margin-right: 7px;}
.xtb5 {width:14px;height: 14px; display: inline-block; *display: inline;vertical-align: middle; margin-right: 7px;}
.xqnr_nr{padding: 30px 0px 50px 0px;/*overflow:auto;*/}
.xqnr_nr table tr td p{text-indent:0em!important;text-align:center;}
.xqnr_nr p{font-size: 16px!important; color: #000000 !important; line-height: 36px!important;text-align: justify;    margin-bottom: 10px;background:none!important;}
.xqnr_nr table{margin:5px auto;}
.xqnr_nr p a{color:#0000ee;}
.sxfy{padding: 0}
.sxfy ul{overflow: hidden; padding: 30px 0; border-top: 1px solid #ededed;}
.sxfy li{font-size: 16px; color: #bdbebd;line-height:32px;}
.sxfy a{color: #bdbebd;}
.sxfy a:hover{color: #590c90;}
.notice-b li a{ transition: 0.5s all; }
.notice-b li a:hover{ background-size: 110% 110%!important; }
.title a:hover,.notice-list li a:hover{color: #590c90;}
.ldlbxq-lg li{ width: 33.33%; }
.ldlbxq-lg .ld_tp img{ width: 100%; }
.ldlbxq-lg .ld_tp{ width: 100%; }
.ldlbxq-lg .ld_tp p{ padding:0 15px; text-align: center;}
.ldlbxq-lg .ld_text{ width: 100%; padding-left: 15px; padding-right: 15px; }
.fr{ float: right; }


.slider {width: 100%;height:350px;float: left;overflow: hidden;position: relative;}
.slider .hd {height: 20px;overflow: hidden;position: absolute;right: 0%;bottom: 10px;z-index: 1;}
.slider .hd ul {overflow: hidden; zoom: 1;float: left;}
.slider .hd ul li {float: left;margin: 5px 6px 0 0;width: 8px;height: 8px;line-height: 8px;text-align: center;border:1px solid #fff;background:#fff;cursor: pointer;/*opacity: 0.5;*/border-radius: 50px;}
.slider .hd ul li.on {background: #590c90;border:1px solid #590c90;width: 15px;height: 8px;line-height: 8px;opacity: 1;color: #fff;}
.slider .bd {position: relative;height: 100%;z-index: 0;}
.slider .bd li { /* zoom: 1; *//* vertical-align: middle; *//* position: relative; */}
.slider .bd li h1 {height: 46px;position: absolute;bottom: -10px;left: 0;background: url(../images/tt_bg.png);font-size: 16px;font-weight: normal;width: 100%;line-height: 46px;z-index: 999;}
.slider .bd li h1 a {color: #ffffff;display: block;padding-left:10px;transition: all 0.4s ease-in-out;width:80%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.slider .bd img {margin:0 auto;width: 100%;height: 350px;display: block;transition: all 1s;-webkit-transition: all 1s;-moz-transition: all 1s;}
.slider .bd li img:hover{transform: scale(1.2);-webkit-transform: scale(1.2);-moz-transform: scale(1.2);}


.all_links {
  display: flex;
  width: 100%;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.all_links .links {
  display: block;
  width: 212.5px;
  height: 130px;
  padding: 18px 0;
  margin-right: 5px;
  margin-bottom: 5px;
}
.all_links .links .imgs {
  width: 56px;
  height: 56px;
  margin: 0 auto;
}
.all_links .links .imgs img {
  display: block;
    width: 100%;
}
.all_links .links .text {
  width: 100%;
  font-size: 18px;

  color: #ffffff;
  margin-top: 15px;
  text-align: center;
}
.all_links .links:nth-child(1) {
  background-color: #590c90;
}
.all_links .links:nth-child(2) {
  background-color: #dca0a1;
}
.all_links .links:nth-child(3) {
  background-color: #590c90;
}
.all_links .links:nth-child(4) {
  background-color: #dca0a1;
}
.all_links .links:nth-child(5) {
  background-color: #590c90;
}
.all_links .links:nth-child(6) {
  background-color: #dca0a1;
}
.all_links .links:nth-child(7) {
  background-color: #dca0a1;
}
.all_links .links:nth-child(8) {
  background-color: #590c90;
}
.all_links .links:nth-child(9) {
  background-color: #dca0a1;
}
.all_links .links:nth-child(10) {
  background-color: #590c90;
}
.all_links .links:nth-child(11) {
  background-color: #dca0a1;
}
.all_links .links:nth-child(12) {
  background-color: #590c90;
}
.all_links .links:nth-child(6n) {
  margin-right: 0;
}
.s1-hd{display: flex;
    width: 100%;    position: relative;
    justify-content: center;}
.s1-hd ul li{    float: left;
    cursor: pointer;
    padding: 6px 20px;
    font-size: 18px;
    color: #333;
    border-radius: 25px;}
.s1-hd ul li.on{background: #590c90;color: #fff;}
.More a {
    position: absolute;
    right: 0;line-height:40px;
    font-size: 16px;
    color: #999;
}
.More a:hover{color:#590c90;}
.s1-bd {
	position: relative;
	margin-top: 10px;
}

.s1-bd>ul {
	position: relative;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
	opacity: 1;
	z-index: 9;
}

.s1-bd>ul>div {
	margin-left: -20px;
	margin-right: -20px;
}


.s1-bd>ul li {
	float: left;
	width: 33.333%;
}

.s1-bd>ul li a {
	display: block;
	margin: 15px;
        box-shadow: 0px 0px 20px 0px rgba(54, 54, 54, 0.2);
	padding: 20px;
	border-radius: 4px;
	position: relative;
        height: 139px;
}

.s1-bd>ul li a:before {
	content: "";
	position: absolute;
	right: 110px;
	top: 28px;
	width: 8px;
	height: 8px;
	border: 1px solid #fff;
	border-radius: 50%;
	z-index: 1;
	display: none;
}

.s1-bd>ul li a:after {
	content: "";
	position: absolute;
	right: 10px;
	top: 32px;
	width: 100px;
	height: 1px;
	background: #fff;
	z-index: 1;
	display: none;
}

.s1-bd>ul li span {
	display: block;
	background: url(../images/rl1.png) no-repeat left center;
	padding-left: 30px;
	font-size: 20px;
	color: #590c90;    background-size: 20px;
}

.s1-bd>ul li h3 {
	font-size: 16px;
	line-height: 28px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-top: 10px;
}

.s1-bd>ul li a:hover {
	background: url(../images/qh-bg.jpg) no-repeat;
	background-size: cover;
}

.s1-bd>ul li a:hover span {
	color: #fff;
	background: url(../images/rl2.png) no-repeat left center;background-size: 20px;
}

.s1-bd>ul li a:hover h3 {
	color: #fff;
}

.s1-bd>ul li a:hover:before,
.s1-bd>ul li a:hover:after {
	display: block;
}

.m-hp{display:none;}

/* 图片列表 */
.list-banner{margin-top:10em;}
.list-banner img{width:100%;}
.img-lists ul {overflow: hidden;margin-top: 20px;}
.img-lists ul li {float: left;width: 22%;margin-bottom: 4%;margin:0 1% 4% 1%;transition: all 0.3s;position: relative;top: 0; box-shadow: 0 0 5px rgba(0,0,0,0.2);}
.img-lists ul li:hover {/* box-shadow: 0 0 10px rgba(51, 51, 51, 0.16); */top: -4px;}
.img-lists ul li:hover .info p {color: #590c90;}
.img-lists ul li a {display: block;width: 100%;}
.img-lists ul li a .pic {width:100%;height:250px;}
.img-lists ul li a .pic img {display: block;width: 100%;height: 250px;}
.img-lists ul li a>div.info {display: block;background: #fff;overflow: hidden;position: relative;text-align:center; }
.img-lists ul li a>div.info p {margin:0;padding:12px;font-size:16px;}
.img-lists ul li a>div.info img {height: 14px;vertical-align: middle;}

.img-lists1 ul {overflow: hidden;margin-top: 20px;}
.img-lists1 ul li {float: left;width: 31.3333333%;margin-bottom: 4%;margin:0 1% 4% 1%;transition: all 0.3s;position: relative;top: 0; box-shadow: 0 0 5px rgba(0,0,0,0.2);}
.img-lists1 ul li:hover {/* box-shadow: 0 0 10px rgba(51, 51, 51, 0.16); */top: -4px;}
.img-lists1 ul li:hover .info p {color: #590c90;}
.img-lists1 ul li a {display: block;width: 100%;}
.img-lists1 ul li a .pic {width:100%;height:180px;}
.img-lists1 ul li a .pic img {display: block;width: 100%;height: 180px;}
.img-lists1 ul li a>div.info {display: block;background: #fff; overflow: hidden;position: relative;text-align:center;min-height:70px;border-top:1px solid #efefef; }
.img-lists1 ul li a>div.info p {margin:0;padding:12px;font-size:16px;}
.img-lists1 ul li a>div.info img {height: 14px;vertical-align: middle;}

/* list_team */
.list_team{margin-top:20px;overflow: hidden;}
.list_team li:first-child{width: 50%; margin:0 auto 10px;height:auto;overflow:hidden;}

.list_team .xyld-l{width:48%;float:left;}
.list_team .xyld-r{width:48%;float:right;}

.list_team .xyld-l li,.list_team .xyld-r li{width:100%; height:auto;overflow:hidden;}
.list_team li {padding: 20px;border: 1px solid #EFE7E8;margin-bottom:20px;min-height:202px;box-shadow: 0 3px 10px 0 rgba(0,0,0,.09);width:48%;}
.list_team li .photo {float: left;width: 120px;}
.list_team li .photo img {width: 100%;height: 160px;border: 1px solid #dfdfdf;}
.list_team li .info {margin-left: 20px;width: calc(100% - 140px);float: left;}
.list_team li .info .name {color: #590c90;margin: 0 0 12px;font-size: 16px;}
.list_team li .info .name span{margin-left: 5px;}
.list_team li .info .name:hover {color: #590c90;}
.list_team li .info .zw {color: #000000;margin-bottom: 10px;font-size: 15px;}
.list_team li .info .desc {line-height: 26px;color: #666;height: 72px;-webkit-line-clamp: 3;}

/*组织机构*/
.zzjg{margin-top:20px;overflow: hidden;}
.zzjg li {padding: 20px;border: 1px solid #EFE7E8;margin-bottom:20px;height:auto;box-shadow: 0 3px 10px 0 rgba(0,0,0,.09);float:left;width:100%;}
.zzjg li .info {width: 100%;float: left;}
.zzjg li .info .name {color: #590c90;margin: 0 0 12px;font-size: 16px;}
.zzjg li .info .name:hover {color: #590c90;}
.zzjg li .info .desc {line-height: 26px;color: #666;}
.zzjg li .info .desc p{text-indent:0 !important;}

.clearfix{clear:both;}

.special{margin-top:10px;margin-bottom: 10px;}

.special .slick-slide {
	padding:0;
}
.special .slick-track{padding:0;}
.party { margin:20px 10px 0; position:relative; overflow:hidden;}
.party a{ display:block;}
.party a img { display:block; width:100%!important; height:150px; cursor:pointer;transition: all 1s;-webkit-transition: all 1s;-moz-transition: all 1s;}
.party a img:hover{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);}
.b_zhe { width:calc( 100% - 20px ); height:100%; background: url(../images/back01.png) ; position:absolute;top:0px; display:none;}
.party span{ color:#fff; font-size:24px; position:absolute; left:40px; top:60px; display:block;}
.party p { color:#dfdfdf; font-size:16px; position:absolute; left:40px; top:100px; display:block; }

.special .slick-arrow {
	width: 13px;
	height: 23px;
	border-radius: 50%;
	z-index: 9;
}

.special .slick-prev {
	background: url(../images/s4-l.png) no-repeat;
	background-position: center center;
	left: -20px;
}

.special .slick-next {
	background:  url(../images/s4-r.png) no-repeat;
	background-position: center center;
	right: -20px;
}
/*select*/
.select{
    position:relative;
    float:left;
    margin: 0 0 20px 2%;width:32%;
}
.select:first-child{margin-left:0;}
.select dt{
    height:40px;
    display:inline-block;
    border:1px solid #ccc;
    background:url(../images/link_icon1.png) no-repeat 98%;
    line-height:40px;
    font-size: 16px;
    cursor:pointer;
    text-indent: 25px;
    width:100%;
    color: #333333;

    font-weight:normal;

}
.select dd{
    position:absolute;
    bottom:2px;
    border:1px solid #333333;
    background:#fff;
    display:none;
    font-size: 15px;    
    width: calc(100% - 0px);
    z-index: 99;    top: 40px;
}
.select dd ul{
    background:#f7f7f7;
    overflow:auto; max-height:210px;
}
.select dd ul li{margin: 12px 0;}
.select dd ul li a{
    
    display:block;
    padding:0 8px;
    color: #333333;
}
.select dd ul li a:hover{
    background:#590c90;color:#fff;
}
.weixin{margin-top:5px;}
.weixin ul li{
	float: left;
	width: 80px;
	margin-left: 20px;
}
.weixin ul li img{
	display: block;
	width: 80px;
	height: 80px;
}
.weixin ul li p{
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	padding-top: 10px;
}
.flex{display: flex;flex-wrap: wrap;justify-content: space-between;}
.part2L{width:100%;}
.part2L li{margin-bottom: 15px;}
.part2L li a{justify-content: flex-start;align-items: center;position: relative;}
.part2L li a::after{content: "";width: calc(100% - 30px);height: 100%;border: 1px solid #d2d2d2; position: absolute;right: 0;top: 0;}
.part2L li .time{width: 62px;height: 62px;background: #590c90;position: relative;z-index: 1;padding-top: 5px;}
.part2L li .time .day{font-size: 20px;color: #fff;text-align: center;font-weight: bold;}
.part2L li .time .year{font-size: 14px;color: #fff;text-align: center;}
.part2L li .text{width: calc(100% - 62px); padding: 5px 20px;position: relative;z-index: 1;margin-bottom: 0;}
.part2L li .text dt{font-size: 16px;color: #333;overflow: hidden;margin-bottom: 8px;transition: 0.6s all;text-overflow: ellipsis;
    white-space: nowrap;font-weight: normal;}
.part2L li .text dd{font-size: 14px;color: #666;line-height: 22px;height: 22px;overflow: hidden;}
.part2L li:hover .text dt{color: #590c90;transition: 0.6s all;}


@media only screen and (max-width:1024px){
.header{display:none;}
.navdh{display:none;}
.m-top {
    max-width: 1920px;
    margin: 0 auto;
    position: fixed;
    right: 10px;
    top: 10px;
    width: 35px;
    height: 35px;
    z-index: 9999;
	}
	.wap {
		display: block !important;
	}
	.wap-menu {
		position: absolute;
		top: 0;
		right: 0;
		z-index: 99999;
		font-size: 0;
	}
	.wap-menu img {
		margin-top:10px;    margin-right: -5px;
	}
	.close-menu {
		display: none;
	}
	.m-head {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		background: #ffffff;
		background-size: 100% auto;
		z-index: 999;
		padding: 10px 15px;
	}
	.m-logo {
		font-size: 0;
	}
	.m-logo a {
		font-size: 0;
		line-height: 55px;
		display: block;
	}
	.m-logo img {
		max-height: 44px;
		max-width: 100%;
		vertical-align: middle;margin-top: 5px;
                float:left;
	}
 
        .waplogo{display:block;}
        .name1{float: left;font-size: 18px; margin-left: 0;color: #fff;}
        .name1 span{color: rgba(225,225,225, 0.6);font-family: SimSun;margin: 0 1px;}
	.m-nav {
		position: fixed;
		top: 69px;
		right: -100%;
		bottom: 0;
		z-index: 999;
		background: #590c90;
		border-top: 1px solid rgba(255, 255, 255, 0.2);
		overflow-y: scroll;
		width: 100%;

	}
	.m-nav .top-r {
		color: #fff;
		padding-left: 15px;
	}
	.m-nav ul {
		padding: 0 15px;
		/* border-top: 1px solid rgba(255, 255, 255, 0.2); */
	}
	.m-nav ul li {
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
		position: relative;
	}
	.m-nav ul li>span.on {
		transform: rotateZ(90deg);
	}
	.m-nav ul li ul {
		display: none;
	}
	.m-nav ul li ul li {
		border: none;
	}
	.m-nav>ul>li a {
		display: block;
		font-size: 16px;
		line-height: 20px;
		padding: 15px 0;
		position: relative;
		color: #fff;
	}
	.m-nav>ul>li ul li a {
		padding: 10px 0;
	}
	.m-nav>ul>li>span {
		position: absolute;
		width: 20px;
		height: 20px;
		background: url(../images/m-nav_down.png) no-repeat;
		background-size: 14px 14px;
		background-position: center center;
		right: 0;
		top: 15px;
		cursor: pointer;
		display: block;
		color: #fff;
		transition: all 0.3s;
	}
.container{width:100%;}
.back-bottom{margin-top:33px;padding-bottom:15px;}
.banner{width: 100%;
    overflow: hidden;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    height: 40vw;
    top: 75px;}
.row-a1{margin-top:60px;}
.slick{width:100%;left: 0;margin-left: 0;top: 0;height: 40vw;}
.slick-dots li button{width:12}
.slick-dots{bottom:20px;}
.slider{width: 100%;margin-bottom: 30px;height:230px;}
.slider .bd img{height:230px;}
.slider .bd li h1{width: 100%;}
.slider .bd li h1 a{width:70%;}
.title{margin:10px 0 20px;font-size:20px;height: 42px;line-height: 42px;}
.title1{margin:10px 0 5px;font-size:20px;height: 42px;line-height: 42px;}
.title img{height: 21px;}
.title:after{width:110px;}
.xyxw{width:100%;}
.tzgg{width:100%;}
.xyxw-tp-width{width:100%;}
.xyxw-bt-width{width:100%;margin-left:0;}
.left-width{width:100%;}
.right-width{float:left;width: 100%;}
.notice-tt1 a,.s1-bd>ul li h3,.notice-tt a{font-size:15px;}
.zxxx-list-ul li .sj{padding-top:5px;}
.zxxx-list-ul li .sj p{line-height: 15px;}
.s1-hd ul li{font-size: 15px;text-align: center;padding: 5px 10px;}
.More a{font-size:14px;bottom: 38px;}
.title a{font-size:14px;}
.s1-bd>ul li{width:100%;}
.s1-bd>ul li a{margin:8px 0;padding: 10px;height: 106px;}
.s1-bd>ul li span{padding-left: 22px;font-size: 16px;background-size: 15px;}
.party a img{height:140px;}
.party span{font-size:20px;}
.bottom{height:auto;background:#590c90;}
.ewm-box1{display:none;}
.bottom-contact{width:100%;margin:15px 0;text-align:center;}
.bottom-contact h2{font-size: 22px;}
.friends-list p{text-align:left;font-size: 15px;}
.special{margin-top:10px;}
.special .slick-arrow{width: 35px;height: 35px;background-size: 10px;}
.special .slick-prev{left: -10px;}
.special .slick-next {right: -10px;}
.special .slick-list { margin: 0 30px;}
.special .slick-slide li a img{height:160px;}


.list-banner{margin-top:69px;}
.in1440{min-height:auto;}
.lbnr{width:100%;}
.lbnr_left h2{height:50px;line-height:50px;font-size:18px;text-align:left;padding-left:20px;}

.lbnr_left h2 i{
        width: 24px;float:right;    display: block;
        padding-left: 38px;
        height: 24px;
        line-height: 24px;
        margin-top: 15px;
        background: url(../images/cd.png) no-repeat center center;
        background-position: left center;
}
.lbhz{display:none;}
.lbhz li a{text-align:left;padding-left:20px;}
.lbnr_right01{width:100%;}



.dqwz{height:50px;padding:0 15px;margin-top:0;}
.dqwz .lm{display:none;}
.dqwz .local{float:left;font-size: 15px;line-height: 50px;}
.dqlb{padding:0 15px;min-height:auto;}
.dqlb li{font-size:15px;line-height: 44px;}
.xqnr_tit h2, .xqnr_tit1 h2{padding-bottom:0;font-size: 20px;margin-top: 0;}
.xqnr{padding:0 15px;}
.dqlb li{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding-left:12px;}
.xqnr_tit{margin:0;}
.sxfy{padding:0;}
.sxfy ul{padding:10px 0;}
.sxfy li{width:100%;line-height: 32px;font-size: 15px;}
.sxfy ul li:nth-child(2){text-align:left;margin-top:20px;}
.lbnr_left{margin-top: 0; width: 100%;        position: relative;}
.lbnr_right{width:100%;}.dqlb
.pc-hp{display:none;}
.m-hp{display:block;}
.xqnr_nr p{font-size: 15px !important;}
.xqnr_nr p img{height:auto!important;}
.img-lists{padding:0 15px;}
.img-lists ul li{width:calc(48% - 1px);}
.img-lists ul li:nth-child(2n+1){/*margin-left:1px;*/}
.img-lists ul li a .pic{height:200px;}
.img-lists ul li a .pic img{height:200px;}
.img-lists ul li a>div.info p{font-size:15px;}

.img-lists1{padding:0 15px;}
.img-lists1 ul li{width:calc(100% - 5px);}
.img-lists1 ul li:nth-child(2n+1){/*margin-left:1px;*/}
.img-lists1 ul li a .pic{height:200px;}
.img-lists1 ul li a .pic img{height:200px;}
.img-lists1 ul li a>div.info{height:auto;min-height:auto;}
.img-lists1 ul li a>div.info p{font-size:15px;}

.friendship-link h2{margin-bottom:15px;}
.friendship-link ul li{width:100%;}
.select{width:48%;margin: 0 1% 20px 1%!important;}
.select dt{font-size:15px;}
.weixin{float: none !important;}
.weixin ul li{margin: 0 auto;float: none;}




.zxxx-list-ul li{padding-left: 64px;}
.notice-list-ul li{padding-left: 74px;}
}


.container{width: 94%;max-width: 1400px;}
.row-u1105 .tit{margin-bottom: 42px;height: 24px}
.row-u1105 .uleft{float: left}
.row-u1105 .uright{float: right;}
.row-u1105 .uleft ul li .ico{height: 52px;text-align: center;display: block;}
.row-u1105{ width:100%;background:url(../images/hn-foot-bg.jpg) no-repeat center top;background-size: cover; padding:32px 0 35px 0;overflow:hidden;}
.cyfw-list li{ float:left; width:80px; margin:0 10px 0 0;}
.cyfw-list li .ico{height:52px; text-align:center; display:block;}
.cyfw-list li p{height:30px; line-height:1.4em; text-align:center; font-size:14px; color:#fff;margin-top: 5px}
.cyfw-list .dt1{background:url(../images/fuwu-img1.png) no-repeat center center;transition:1s;}
.cyfw-list .dt1:hover{ background:url(../images/fuwu-img1-on.png) no-repeat center center;transition:1s;}
.cyfw-list .dt2{background:url(../images/fuwu-img2.png) no-repeat center center;transition:1s;}
.cyfw-list .dt2:hover{ background:url(../images/fuwu-img2-on.png) no-repeat center center;transition:1s;}
.cyfw-list .dt3{background:url(../images/fuwu-img3.png) no-repeat center center;transition:1s;}
.cyfw-list .dt3:hover{ background:url(../images/fuwu-img3-on.png) no-repeat center center;transition:1s;}
.cyfw-list .dt4{background:url(../images/fuwu-img4.png) no-repeat center center;transition:1s;}
.cyfw-list .dt4:hover{ background:url(../images/fuwu-img4-on.png) no-repeat center center;transition:1s;}
.cyfw-list .dt5{background:url(../images/fuwu-img5.png) no-repeat center center;transition:1s;}
.cyfw-list .dt5:hover{ background:url(../images/fuwu-img5-on.png) no-repeat center center;transition:1s;}
.cyfw-list .dt6{background:url(../images/fuwu-img6.png) no-repeat center center;transition:1s;}
.cyfw-list .dt6:hover{ background:url(../images/fuwu-img6-on.png) no-repeat center center;transition:1s;}
.cyfw-list .dt7{background:url(../images/fuwu-img7.png) no-repeat center center;transition:1s;}
.cyfw-list .dt7:hover{ background:url(../images/fuwu-img7-on.png) no-repeat center center;transition:1s;}
.cyfw-list .dt8{background:url(../images/fuwu-img10-1.png) no-repeat center center;transition:1s;}
.cyfw-list .dt8:hover{ background:url(../images/fuwu-img10-2.png) no-repeat center center;transition:1s;}
.xmt-list{ width:100%;height:80px;}
.xmt-list li{ float:left;  height:80px;position:relative;display:block;}
.xmt-list li a{display: block;position: relative;}
.xmt-list li a span{position: absolute;width: 105px;padding-bottom: 10px;bottom: 100%;left: 50%;margin-left: -53px;display: none}
.xmt-list li a:hover span{display: block;}
.xmt-list li+li{margin-left: 50px}
.xmt-list li .ico{width:100%; height:40px; margin:5px 0;display:block;}
.xmt-list li p{width:100%; height:30px; line-height:30px;font-size:14px; color:#fff;text-align: center}
.xmt-list .dt1{background:url(../images/wink_0.png) no-repeat  center;transition:1s;}
.xmt-list .dt1:hover{ background:url(../images/wink_1.png) no-repeat  center;transition:1s;}
.xmt-list .dt2{background:url(../images/foot-hd-wx.png) no-repeat center center;transition:1s;}
.xmt-list .dt2:hover{ background:url(../images/foot-hd-wx-on.png) no-repeat center center;transition:1s;}
.xmt-list .dt3{background:url(../images/foot-hd-wb.png) no-repeat  center;transition:1s;}
.xmt-list .dt3:hover{ background:url(../images/foot-hd-wb-on.png) no-repeat center;transition:1s;}

@media (max-width: 1400px){
.ptopbg{width:380px;}
}
@media (max-width: 1200px){


.ptopbg{width:380px;}

.row-u1105 .uleft{float: inherit;width: 100%;margin-bottom: 30px}	
.row-u1105 .uright{float: inherit;width: 100%}
.row-u1105 .tit{margin-bottom: 30px;height: 24px}
.container{width: 100%}	
}
@media (max-width: 640px){
.ptopbg{display:none;}
.cyfw-list li{width: 25%;margin-right: 0}
.xmt-list li{width: 25%;margin-left: 0}
.xmt-list li+li{margin-left: 0}




}
.link{margin-bottom:50px;height: auto;overflow: hidden;}
.link li{ float:left; margin-bottom:10px; background:url(../images/link-icon.png) no-repeat left center;padding-left:15px; margin-right:30px;}
.link1 li{width:25%; margin-right:0; font-size:15px;}
@media (max-width: 1200px){
.link li{  width:50%;margin-right:0;}
}
@media (max-width: 640px){
.link li{  width:100%;}
}

.xueshu-top-li{width:33%;height:60px; float:left;margin-bottom:30px;}

.xueshu-top-li .date{ width:70px; height:60px;  border:1px solid #590c90; text-align:center; color:#590c90; float:left;}
.xueshu-top-li .date-t{margin-top:2px; height:30px; line-height:30px; font-size:15px;}
.xueshu-top-li .date-f{height:14px; line-height:14px; font-size:13px;}

.xueshu-top-li .tit1{ height:48px; color:#fff;padding:6px 5px 0 10px; line-height:24px; width:75%; float:left;font-size:16px;}
.xueshu-top-li .tit1 a{ overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.xueshu-top-li .tit1 a:hover{  color:#590c90;}

@media (max-width: 1200px){
.xueshu-top-li{width:49%;margin-bottom:15px;}
}

@media (max-width: 640px){
.xueshu-top-li{width:100%;}
}


@media only screen and (max-width:640px){
.list_team li .photo{float:none;margin:0 auto;}
.list_team li .info{float:none;width:100%;margin:0;}
.list_team li .info .name{text-align:center;}
.slick-dots li{width:5px;height:5px;}
.slick-dots li button{width:5px;height:5px;border:none;}
.slick-dots{bottom:5px;}
}


.teacher_title{line-height:48px; padding:0 15px; color:#ffffff; border-bottom:1px solid #d4d4d4; background:#590c90;font-size:18px;margin-top:25px;}
.dqlb1 .teacher_list h2{line-height:48px; padding:0 15px; color:#ffffff;  background:#590c90;font-size:18px;margin-top:25px;}

.teacher_list h2{font-size:19px;color:#590c90;font-weight:bold;}
.teacher_list {clear:both;margin-bottom:10px;height: auto;overflow: hidden;}
.teacher_list ul {margin-top:10px;}
.teacher_list ul li {font-size:18px; width:180px; line-height:30px; float:left; padding-left:15px; border:none;background:url(../images/li02.png) no-repeat left 10px}
.teacher_list ul li p{font-size:15px;}
.sz-con{margin-top:30px;}

.sz-con .fl{float:left;}
.sz-con .pic1{width:186px;margin-top:30px;}
.sz-con .sz-r{width:calc(100% - 220px);margin-left:15px;}
.sz-con .sz-r h1{font-size:24px;font-weight:bold;}
.sz-con .sz-r .nr p{font-size: 16px; color: #000000; line-height: 36px;text-align: justify;margin-bottom: 10px;}

@media only screen and (max-width:768px){
.sz-con .fl{float:none;}
.sz-con .sz-r{width:100%;margin-left:0;}
.sz-con .pic1{width:186px;margin:0 auto;}
}


.szcon{ background:#f7f7f7;border-radius:10px;padding:15px 25px; margin-bottom:25px; clear:both;}
.szcon h2{color:#590c90; font-size:18px;background: url(../images/szicon.png) left center no-repeat; padding-left:30px;}
.szcon p{ font-size:16px; line-height:28px; color:#333333; text-indent:2em;}
.teacher_bg{ background: url(../images/teacher_bg.png) center repeat;  width:100%; height:auto; overflow:hidden;}
.teacher_avatar{float:left;}
.teacher_content{width:30%;float:left; margin-left:15px;}
.el-image img{width:120px;height:120px; border-radius:100%;}
.teacher_bg_mask{ background-color:rgba(255,255,255,0.45);width:100%;height:auto;overflow:hidden;padding:30px 30px}
.teacher_content h3{ font-size:18px; color:#590c90; font-weight:bold;}
.teacher_content .teacher_content_item p{ font-size:14px; color:#590c90; float:left; margin-right:10px;}
.teacher_right{float:right;}
.teacher_right span{ font-size:14px; line-height:30px;color:#590c90;}